body {
	background: url(//dn.33kupona.ru/action/description/203/back.jpg) repeat;
}
.titleAction {
	background:  url(//dn.33kupona.ru/action/description/203/titleAction.gif) 50% 0 no-repeat;
	margin: 0 -30px;
	height: 85px;
	font: normal 16px/24px Verdana, Geneva, sans-serif;
}
.textAbout {
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/203/backText.jpg) 0 0 no-repeat;
	height: 1300px;
	position: relative;
}
.textAbout div {
	position: absolute;
	font: normal 16px/25px Verdana, Geneva, sans-serif;
}
.textAbout div b {
	display: block;
	font-size: 20px;
	margin-bottom: 8px;
	font-weight: normal;
}
.textAbout div span {
	font-size: 18px;
}
.block_1 {
	left: 112px;
	top: 390px;
}
.block_2 {
	left: 520px;
	top: 390px;
}
.block_3 {
	left: 112px;
	top: 880px;
}
.block_4 {
	left: 520px;
	top: 880px;
}